#notification-bar td {
	vertical-align: middle;
}

#notification-bar-wrapper:not(:hover) #notification-bar-message a * {display: inline;margin: 0;
padding: 0;}
#notification-bar-wrapper:not(:hover) #notification-bar-message br {display: none}
#notification-bar {background-color: rgb(253, 249, 248) !important}

#notification-bar-message :not(style) {
	display: inline !important;
	margin: 0 !important;
	padding: 0 !important;
	vertical-align: baseline !important;
}

#notification-bar-message {
	white-space: nowrap !important;
	text-overflow: ellipsis !important;
	overflow: hidden !important;
	position: relative;
}

#notification-bar-message style + a::after {
	content: "";
	display: inline-block;
	height: 100%;
	position: absolute;
	width: 100vw;
	top: 0;
}

:root #notification-bar:hover #notification-bar-message * {
	white-space: nowrap !important;
}

.header_footer{
	background-color:#5D5D5D;
	padding:3px;
}

.headerTxt, .headerTxt a{
	color:#FFFFFF;
	font-size: 13px;
	text-decoration: none;
	letter-spacing:1px;
	white-space:nowrap;
}
.headerTxt a:hover {
	color:#FFFF00;
}

.imgBg {background-repeat:no-repeat;}
.imgInTxtVersion {display:none;}
.header_sitename_cn {background-image:url("../image/MGTO_BANNER_cn.gif");background-position:left;width:238px;height:48px;}
.header_sitename_gb {background-image:url("../image/MGTO_BANNER_gb.gif");background-position:left;width:239px;height:47px;}
.header_sitename_en {background-image:url("../image/MGTO_BANNER_en.gif");background-position:left;width:286px;height:40px;}
.header_sitename_pt {background-image:url("../image/MGTO_BANNER_pt.gif");background-position:left;width:273px;height:55px;}
.header_sitelogo {background-image:url("../image/industry-footer.png"); background-position:center;}
.header_sitename_txt {font-size:20px;color:white;}
.footer_sitelogo {
	background-image:url("../image/industry-footer.png");
	background-position:center;
}


.footerTxt, .footerTxt a{
	font-family:Verdana, Arial, Helvetica, sans-serif, mingliu;
	font-size: 11px;
	padding:4px 0;
	color: #FFFFFF;
}
a.footerLink:hover {
	color:#9CF2B2;
	text-decoration:underline;
	letter-spacing:1px;	
}

a.footerLink {
	color:#FFFFFF;
	text-decoration:none;
	letter-spacing:1px;	
}